Автор Тема: ChocholousekPicons  (Прочитано 371 раз)

0 Пользователей и 1 Гость просматривают эту тему.

kolllya

  • Друзья
  • Аксакал
  • ***
  • Спасибо
  • -> Вы поблагодарили: 4067
  • -> Вас поблагодарили: 5633
  • Сообщений: 1171
  • Респект: +637/-0
ChocholousekPicons
« : 17 Ноябрь 2022, 21:02:55 »
ChocholousekPicons 5.0 17.11.2022

В OPKG добавлен аргумент --force-downgrade:
- так как обновление с сервера github имеет более высокий приоритет, аргумент нужен для установки версии с github, вместо версии enigma2-feed
- это применимо, если в ленте enigma2 все еще есть старая версия или помечена неправильная git-версия
- конфигурация плагина в Enigma2 не будет изменена (не удалена)
« Последнее редактирование: 03 Апрель 2023, 23:10:44 от sogaz »

Mika

  • Модератор
  • Аксакал
  • *****
  • Спасибо
  • -> Вы поблагодарили: 16608
  • -> Вас поблагодарили: 27923
  • Сообщений: 6018
  • Респект: +3744/-0
Плагины для enigma 2
« Ответ #1 : 02 Апрель 2023, 18:40:25 »
ChocholousekPicons Updater (E2 plugin)

- display of std-output, in the event of an error while testing the availability of the internet (using the "ping" command)
- readability of the source code
"Вы никогда не достигнете своей цели, если каждый раз будете останавливаться, чтобы бросить палку в лающую на вас собаку"

sogaz

  • Аксакал
  • *****
  • Спасибо
  • -> Вы поблагодарили: 8849
  • -> Вас поблагодарили: 21435
  • Сообщений: 4791
  • Респект: +3465/-0
Плагины для enigma 2
« Ответ #2 : 03 Апрель 2023, 23:10:27 »
ChocholousekPicons 5.0 03.04.2023

Исправление для компиляции файлов "*.py":

Из-за проблем между PY2 и PY3, в сочетании с правильной версией ядра Enigma,

установочные пакеты IPK/DEB будут содержать только файлы «*.py», а не файлы «*.pyc|*.pyo».
Бог наблюдает за тобой.
Так живи, чтобы ему было интересно.